## r-bioc-dexseq 1.34.1+dfsg

=== DESCRIPTION ===
Package: DEXSeq
Version: 1.34.1
Title: Inference of differential exon usage in RNA-Seq
Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
        <alejandro.reyes.ds@gmail.com>
Maintainer: Alejandro Reyes <alejandro.reyes.ds@gmail.com>
Imports: BiocGenerics, biomaRt, hwriter, methods, stringr, Rsamtools,
        statmod, geneplotter, genefilter
Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.9.11),
        AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat
Enhances:
Description: The package is focused on finding differential exon usage
        using RNA-seq exon counts between samples with different
        experimental designs. It provides functions that allows the
        user to make the necessary statistical tests based on a model
        that uses the negative binomial distribution to estimate the
        variance between biological replicates and generalized linear
        models for testing. The package also provides functions for the
        visualization and exploration of the results.
License: GPL (>= 3)
URL:
biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
        AlternativeSplicing, DifferentialSplicing, GeneExpression,
        Visualization
Packaged: 2020-06-25 00:08:05 UTC; biocbuild
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/DEXSeq
git_branch: RELEASE_3_11
git_last_commit: d8c5c74
git_last_commit_date: 2020-06-24
Date/Publication: 2020-06-24
NeedsCompilation: no
