=== debian/changelog ===
r-bioc-dexseq (1.34.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 11:23:46 +0200

r-bioc-dexseq (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:38:35 +0200

r-bioc-dexseq (1.32.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #958967)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Apr 2020 12:03:45 +0200
