## r-bioc-dexseq 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.34.1
+Version: 1.36.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2020-06-25 00:08:05 UTC; biocbuild
+Packaged: 2020-10-27 23:44:18 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_11
-git_last_commit: d8c5c74
-git_last_commit_date: 2020-06-24
-Date/Publication: 2020-06-24
+git_branch: RELEASE_3_12
+git_last_commit: f0a361a
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
