=== debian/changelog ===
r-bioc-dexseq (1.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 09:57:14 +0100
