=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-bioc-biocparallel,
                r-bioc-biobase,
                r-bioc-summarizedexperiment,
-               r-bioc-iranges (>= 2.5.17),
-               r-bioc-genomicranges (>= 1.23.7),
+               r-bioc-iranges,
+               r-bioc-genomicranges,
                r-bioc-deseq2,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer,
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/
