## r-bioc-dexseq 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.40.0
+Version: 1.42.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2021-10-26 21:18:01 UTC; biocbuild
+Packaged: 2022-04-26 20:29:28 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_14
-git_last_commit: 7d2d639
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d91de62
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
