=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/
