## r-bioc-dexseq 1.46.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.44.0
+Version: 1.46.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -7,10 +7,11 @@
 Imports: BiocGenerics, biomaRt, hwriter, methods, stringr, Rsamtools,
         statmod, geneplotter, genefilter
 Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
-        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.9.11),
+        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.39.6),
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
 Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
-        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat
+        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
+        pasillaBamSubset, GenomicAlignments, roxygen2
 Enhances:
 Description: The package is focused on finding differential exon usage
         using RNA-seq exon counts between samples with different
@@ -25,11 +26,13 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2022-11-01 21:22:24 UTC; biocbuild
+Packaged: 2023-04-25 20:54:20 UTC; biocbuild
 VignetteBuilder: knitr
+RoxygenNote: 7.2.3
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_16
-git_last_commit: 9660d73
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 074c0bf
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
