=== debian/changelog ===
r-bioc-dexseq (1.46.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Skip another test requiring pasilla

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:34:10 +0200
