## r-bioc-dexseq 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.46.0
+Version: 1.48.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -11,8 +11,7 @@
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
 Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
         parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
-        pasillaBamSubset, GenomicAlignments, roxygen2
-Enhances:
+        pasillaBamSubset, GenomicAlignments, roxygen2, glmGamPoi
 Description: The package is focused on finding differential exon usage
         using RNA-seq exon counts between samples with different
         experimental designs. It provides functions that allows the
@@ -26,13 +25,13 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2023-04-25 20:54:20 UTC; biocbuild
+Packaged: 2023-10-24 21:00:33 UTC; biocbuild
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_17
-git_last_commit: 074c0bf
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 40ec7ae
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
