=== debian/changelog ===
r-bioc-dexseq (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:09:15 +0100
