=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                r-bioc-summarizedexperiment,
                r-bioc-iranges,
                r-bioc-genomicranges,
-               r-bioc-deseq2,
+               r-bioc-deseq2 (>= 1.39.6),
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer,
-               r-bioc-s4vectors (>= 0.23.18),
+               r-bioc-s4vectors,
                r-bioc-biocgenerics,
                r-bioc-biomart,
                r-cran-hwriter,
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/
