## r-bioc-dexseq 1.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.48.0
+Version: 1.50.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -9,7 +9,7 @@
 Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
         2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.39.6),
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
-Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
+Suggests: GenomicFeatures, txdbmaker, pasilla (>= 0.2.22),
         parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
         pasillaBamSubset, GenomicAlignments, roxygen2, glmGamPoi
 Description: The package is focused on finding differential exon usage
@@ -25,13 +25,14 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2023-10-24 21:00:33 UTC; biocbuild
+Packaged: 2024-05-01 03:30:37 UTC; biocbuild
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_18
-git_last_commit: 40ec7ae
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: d831c0f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
