=== debian/control ===
Source: r-bioc-dexseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
Homepage: https://bioconductor.org/packages/DEXSeq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-deseq2 (>= 1.44.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-rcolorbrewer,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biomart (>= 2.60.1),
               r-cran-hwriter,
               r-cran-stringr,
               r-bioc-rsamtools (>= 2.20.0),
               r-cran-statmod,
               r-bioc-geneplotter (>= 1.82.0),
               r-bioc-genefilter (>= 1.86.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dexseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-deseq2 (>= 1.44.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biomart (>= 2.60.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-geneplotter (>= 1.82.0),
         r-bioc-genefilter (>= 1.86.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genomicfeatures (>= 1.56.0),
          r-bioc-txdbmaker,
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-genomicalignments (>= 1.40.0),
          r-bioc-glmgampoi (>= 1.16.0)
Description: GNU R inference of differential exon usage in RNA-Seq
 The package is focused on finding differential exon usage
 using RNA-seq exon counts between samples with different
 experimental designs. It provides functions that allows the
 user to make the necessary statistical tests based on a model
 that uses the negative binomial distribution to estimate the
 variance between biological replicates and generalized linear
 models for testing. The package also provides functions for the
 visualization and exploration of the results.
