=== debian/control ===
Source: r-bioc-dexseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocparallel,
               r-bioc-biobase,
               r-bioc-summarizedexperiment,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-deseq2 (>= 1.39.6),
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-biomart,
               r-cran-hwriter,
               r-cran-stringr,
               r-bioc-rsamtools,
               r-cran-statmod,
               r-bioc-geneplotter,
               r-bioc-genefilter
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
Homepage: https://bioconductor.org/packages/DEXSeq/
Rules-Requires-Root: no

Package: r-bioc-dexseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R inference of differential exon usage in RNA-Seq
 The package is focused on finding differential exon usage
 using RNA-seq exon counts between samples with different
 experimental designs. It provides functions that allows the
 user to make the necessary statistical tests based on a model
 that uses the negative binomial distribution to estimate the
 variance between biological replicates and generalized linear
 models for testing. The package also provides functions for the
 visualization and exploration of the results.
